[Info]
SessionName=Ïòµ¼
LayoutType=0
ChildFrmsCount=3
Dir=1
IsSupportBack=1
IsCtrlBack = 0
[SF_0]
Height=71
Width=300
Top=0
Left=0
SampleID=MainController(|)LoadValue
UnitSign=kN
Digit=2
[SF_1]
Height=71
Width=300
Top=0
Left=300
SampleID=MainController(|)PosiValue
UnitSign=s
Digit=2
[SF_2]
Height=71
Width=300
Top=0
Left=600
SampleID=MainController(|)ExtnValue
UnitSign=s
Digit=2
[SF_3]
Height=71
Width=300
Top=0
Left=900
SampleID=MainController(|)ExtnValue
UnitSign=s
Digit=2
[SF_4]
Height=70
Width=209
Top=0
Left=0
SampleID=MainController(|)ExpdValue1
UnitSign=mm
Digit=2
[SF_5]
Height=70
Width=209
Top=0
Left=0
SampleID=MainController(|)ExpdValue2
UnitSign=mm
Digit=2
[SF_6]
Height=70
Width=209
Top=0
Left=0
SampleID=MainController(|)LoadValue(|)Speed
UnitSign=kN/s
Digit=2
[SF_7]
Height=70
Width=209
Top=0
Left=0
SampleID=MainController(|)PosiValue(|)Speed
UnitSign=mm/s
Digit=2
[SF_8]
Height=74
Width=252
Top=592
Left=0
SampleID=SystemDevice(|)Expd1+Expd2(|)Max
UnitSign=mm
Digit=2
[SF_9]
Height=74
Width=252
Top=666
Left=0
SampleID=MainController(|)LoadValue(|)Max
UnitSign=kN
Digit=2
[SF_10]
Height=74
Width=252
Top=740
Left=0
SampleID=MainController(|)LoadCode
UnitSign=/
Digit=0
